<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS name="Question" package="performa.orm">
        
        <MULTIPLEREFERENCE  name="Factors"  type="FactorQuestionLink"   backreferenceName="Question" />
                
        <TABLE  name="tl_quest_lin" tablePrefix="object"    polymorphic="FALSE">
            
            <ATTRIB name="Description"  type="String"   dbcol="left_quest"  length="80"/>

            <SINGLEREFERENCE    name="Section"  type="Section"  dbcol="section_number"  backreferenceName="Questions"/>

        </TABLE>
                
        <SEARCH type="All"  paramFilter="tl_quest_lin.object_id is not null"    orderBy="tl_quest_lin.object_id"    />

    </BUSINESSCLASS>
    
</ROOT>